items:[
{
height:250,
partType:5,
typeid:19,
uuid:"02059015-AA17-439A-97DB-8AAB2761454C"
},
{
anchors:15,
beanClassName:"com.objectplanet.chart.BarChart",
beanXML:"<?xml version=\"1.0\" encoding=\"UTF-8\"?> \
<java version=\"1.6.0_21\" class=\"java.beans.XMLDecoder\"> \
 <object class=\"com.objectplanet.chart.BarChart\"> \
  <void property=\"background\"> \
   <object class=\"java.awt.Color\"> \
    <int>250<\/int> \
    <int>250<\/int> \
    <int>250<\/int> \
    <int>255<\/int> \
   <\/object> \
  <\/void> \
  <void property=\"size\"> \
   <object class=\"java.awt.Dimension\"> \
    <int>80<\/int> \
    <int>80<\/int> \
   <\/object> \
  <\/void> \
  <void property=\"chartData\"> \
   <void id=\"StringArray0\" property=\"seriesLabels\"/> \
   <void property=\"seriesLabels\"> \
    <object idref=\"StringArray0\"/> \
   <\/void> \
  <\/void> \
  <void property=\"name\"> \
   <string>bean_793<\/string> \
  <\/void> \
  <void id=\"StringArray1\" property=\"seriesLabels\"/> \
  <void property=\"seriesLabels\"> \
   <object idref=\"StringArray1\"/> \
  <\/void> \
 <\/object> \
<\/java> \
",
location:"0,0",
name:"chart",
size:"660,250",
typeid:12,
uuid:"2F9A5D5C-BF14-4722-AC1D-67D073F367F9"
}
],
name:"report_istogrammi_LM",
navigatorID:"-1",
onLoadMethodID:"9BB6AD1C-2B31-49F6-8B80-D64CA541AF45",
onShowMethodID:"8A0A07B9-EB4F-450B-94F2-05A74E40DD2C",
paperPrintScale:100,
showInMenu:true,
size:"660,250",
styleName:"keeneight",
typeid:3,
uuid:"9B9CDC80-8F3D-4872-A68D-A809835271F6"